<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add</key>
	<string>Add</string>
	<key>Add Chapter</key>
	<string>Add Chapter</string>
	<key>Add…</key>
	<string>Add…</string>
	<key>Chapter</key>
	<string>Chapter</string>
	<key>Chapter Color</key>
	<string>Chapter Color</string>
	<key>Chapter Loops</key>
	<string>Chapter Loops</string>
	<key>Chapter Name</key>
	<string>Chapter Name</string>
	<key>Chapter Notes</key>
	<string>Chapter Notes</string>
	<key>Chapter Options</key>
	<string>Chapter Options</string>
	<key>ChapterOptions.playbackVariant.format</key>
	<string>Variant ”%@“</string>
	<key>ChapterOptions.playbackVariant.label</key>
	<string>Plays in:</string>
	<key>ChapterOptions.playbackVariant.warning</key>
	<string>This chapter will never be played if all variants are unchecked!</string>
	<key>Collapse</key>
	<string>Collapse</string>
	<key>Color</key>
	<string>Color:</string>
	<key>Copy</key>
	<string>Copy</string>
	<key>Cut</key>
	<string>Cut</string>
	<key>Delete</key>
	<string>Delete</string>
	<key>Delete.alert.button-1</key>
	<string>Delete Unlocked</string>
	<key>Delete.alert.button-2</key>
	<string>Delete All</string>
	<key>Delete.alert.button-3</key>
	<string>Cancel</string>
	<key>Delete.alert.message</key>
	<string>The selection contains locked items. Do you want to delete all items or just the unlocked items?</string>
	<key>Delete.alert.title</key>
	<string>Selection Contains Locked Items</string>
	<key>Drag Audio</key>
	<string>Drag Audio</string>
	<key>Drag Layer</key>
	<string>Drag Layer</string>
	<key>Drag Slides</key>
	<string>Drag Slides</string>
	<key>Expand</key>
	<string>Expand</string>
	<key>Importing Media Files</key>
	<string>Importing Media Files</string>
	<key>Insert</key>
	<string>Insert</string>
	<key>Inserting Files</key>
	<string>Inserting Files</string>
	<key>Locked</key>
	<string>Locked</string>
	<key>Loops</key>
	<string>Loops</string>
	<key>Name</key>
	<string>Name:</string>
	<key>None</key>
	<string>None</string>
	<key>Notes</key>
	<string>Notes:</string>
	<key>Options</key>
	<string>Options:</string>
	<key>Options…</key>
	<string>Options…</string>
	<key>Paste</key>
	<string>Paste</string>
	<key>Paste on Top</key>
	<string>Paste on Top</string>
	<key>Press C to cut</key>
	<string>Press C to cut</string>
	<key>Remove</key>
	<string>Remove</string>
	<key>Remove Chapter</key>
	<string>Remove Chapter</string>
	<key>Replace</key>
	<string>Replace</string>
	<key>Selection</key>
	<string>Selection</string>
	<key>Slideshow Time:</key>
	<string>Slideshow Time:</string>
	<key>Split Slide</key>
	<string>Split Slide</string>
	<key>Video Time:</key>
	<string>Video Time:</string>
</dict>
</plist>
